/* General */

body
{
	background: #F1F1F1;
	color: #0E0E0E;
  font-family: 'Roboto', sans-serif;
}

main div.main-shadow
{
	display: none !important;
}

.row.separator
{
	border-bottom: 2px solid #D4D4D4;
	margin-top: 1.5em;
}

#logo img
{
    height: 6em;
    width: auto;
    margin-left: 0.3em;
    margin-top: .7em;
}

#logo-mobile img {
    height: 3.8em;
    width: auto;
}

/* Text */

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6
{
	text-transform: uppercase;
	letter-spacing: -.015em;
  font-weight: 300;
}

h3,
.h3
{
  font-size: 1.15em;
}

h1.upper,
.h1.upper,
h2.upper,
.h2.upper,
h3.upper,
.h3.upper,
h4.upper,
.h4.upper,
h5.upper,
.h5.upper,
h6.upper,
.h6.upper
{
	text-transform: uppercase;
}

h5.upper,
h1
{
  font-weight: 700;
}

h1.alt,
.h1.alt,
h2.alt,
.h2.alt,
h3.alt,
.h3.alt,
h4.alt,
.h4.alt,
h5.alt,
.h5.alt,
h6.alt,
.h6.alt
{
  font-weight: 300;
}

.page-header h1,
.page-header .h1,
.page-header h2,
.page-header .h2,
.page-header h3,
.page-header .h3,
.page-header h4,
.page-header .h4,
.page-header h5,
.page-header .h5,
.page-header h6,
.page-header .h6
{
	color: #FEFEFE;
}

.page-header .header-content .text-box a:not(.button),
.page-header .header-content .text-box a:not(.button):active,
.page-header .header-content .text-box a:not(.button):focus,
.page-header .header-content .text-box a:not(.button):visited
{
	-webkit-transition: color .3s;
	transition: color .3s;
	border-bottom: 2px solid #FAB821;
}

.page-header .header-content a:not(.button):hover
{
	color: #FEFEFE;
}

/* Articles */

article p,
article .textwidget
{
	font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

article p strong
{
  font-weight: 400;
}

article div:not(.post-title) a:not(.button),
article div:not(.post-title) a:not(.button):active,
article div:not(.post-title) a:not(.button):focus,
article div:not(.post-title) a:not(.button):visited
{
	-webkit-transition: color .3s;
	transition: color .3s;
	border-bottom: 2px solid #FAB821;
  font-weight: 300;
}

article a:not(.button):hover
{
	color: #FAB821;
}

article .post-title a,
article .post-title a:active,
article .post-title a:focus,
article .post-title a:visited,
article.tile a,
article.tile a:active,
article.tile a:focus,
article.tile a:visited
{
	border-bottom: 0 none transparent !important;
}

.article-masonry article img,
article.artist .artist-image img,
article.release .release-cover img,
div.article-masonry article .post-video iframe
{
    box-shadow: 0 0 10px rgba(0,0,0,.2), 0 0 35px rgba(0,0,0,.33);
}

.embed-responsive
{
	overflow: visible !important;
}

article.sticky
{
    border-bottom: 2px solid #D4D4D4;
}

article.event
{
    border-bottom: 1px solid #D4D4D4;
}

article.event div.event-title,
article.event div.event-artist,
article.event div.event-city
{
  font-weight: 300;
}

article.event div.event-date h5
{
  font-weight: 700;
  text-transform: none;
}

article.event div.event-date-day,
article.event div.event-venue
{
  color: #0E0E0E;
  font-weight: 300;
}

/* Spinner */

div.row.spinner div.spinner
{
	background-image: url('img/loading-spin_black.svg');
}

div.edel-player:after
{
  background-image: url('img/loading-spin_black.svg');
}

/* Links */

main a,
main a:active,
main a:focus,
main a:visited
{
	color: #0E0E0E;
	-webkit-transition: color .3s;
	transition: color .3s;
	text-decoration: none;
}

main a:hover
{
	text-decoration: none;
	color: #000;
}

a.icon.facebook
{
	background-image: url('img/icn_facebook@2x.png');
}

a.icon.apple
{
  background-image: url('img/icn_apple@2x.png');
}

a.icon.spotify
{
  background-image: url('img/icn_spotify@2x.png');
}

a.icon.googleplus
{
	background-image: url('img/icn_googleplus@2x.png');
}

a.icon.instagram
{
	background-image: url('img/icn_instagram@2x.png');
}

a.icon.twitter
{
	background-image: url('img/icn_twitter@2x.png');
}

a.icon.youtube
{
	background-image: url('img/icn_youtube@2x.png');
}

div.aside .aside-item.sharing .sharedaddy a.share-facebook
{
	background-image: url('img/icn_facebook@2x.png') !important;
}

div.aside .aside-item.sharing .sharedaddy a.share-twitter
{
	background-image: url('img/icn_twitter@2x.png') !important;
}

div.aside .aside-item.sharing .sharedaddy a.share-google-plus-1
{
	background-image: url('img/icn_googleplus@2x.png') !important;
}

div.aside .aside-item.sharing .sharedaddy a
{
	opacity: 0.33;
}

div.aside .aside-item.sharing .sharedaddy a:hover
{
	opacity: 0.66;
}

/* Post Navigation */

#post-navigation
{
	border-width: 2px;
    border-top-color: #D4D4D4;
    border-bottom-color: #D4D4D4;
}

#post-navigation .post-details
{
    color: #555 !important;
}

#post-navigation .prev-article a.arrow
{
    background-image: url('img/icn_arrow_L_alt_dark@2x.png');
    background-position: left center;
    border: 0 none transparent;
}

#post-navigation .next-article a.arrow
{
    background-image: url('img/icn_arrow_R_dark@2x.png');
    background-position: left center;
    border: 0 none transparent;
}

/* Switch Layout */

.switch-layout-button.masonry
{
	background-image: url('img/icn_sort_a@2x.png');
}

.switch-layout-button.list
{
	background-image: url('img/icn_sort_b@2x.png');
}

/* Forms */

button.dropdown-toggle,
button.dropdown-toggle:active,
button.dropdown-toggle:focus
{
    color: #FFF;
}

button.dropdown-toggle,
button.dropdown-toggle:active,
button.dropdown-toggle:focus,
button.dropdown-toggle span.title:after
{
    background-color: #474D4B;
}

button.dropdown-toggle,
button.dropdown-toggle:active,
button.dropdown-toggle:focus
{
    border-radius: 0px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

button.dropdown-toggle span.title:after
{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 3.5em;
}

.dropdown.open button.dropdown-toggle
{
  border-bottom-left-radius: 0px;
  left: 0;
}

button.dropdown-toggle span.title:after {
  right: -37px;
}

.dropdown.open button.dropdown-toggle span.title:after
{
  border-bottom-right-radius: 0px;
}

.dropdown-menu
{
  top: 95%;
}

ul.dropdown-menu
{
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-top: 0;
  border: none;
  left: 0;
}

div.contact-form .wpcf7-list-item input[type="radio"]:checked
{
    background: #FAB821;
    box-shadow: inset 0 0 0 0px #333, inset 0 0 0 3px #FFF;
    border-radius: 10px;
}

div.contact-form span.wpcf7-radio span.wpcf7-list-item-label
{
    border-radius: 10px;
}

div.contact-form .wpcf7-list-item
{
    margin: 0 1em 0 0;
}

div.contact-form input[type="text"],
div.contact-form input[type="text"]:focus,
div.contact-form input[type="email"],
div.contact-form input[type="email"]:focus,
div.contact-form textarea,
div.contact-form textarea:focus
{
    color: #1c1c1c;
    font-family: 'Roboto', sans-serif;
}

div.contact-form span.wpcf7-radio span.wpcf7-list-item-label:hover,
div.contact-form span.wpcf7-radio label.checked span.wpcf7-list-item-label
{
	color: #FEFEFE;
  border-color: #1c1c1c;
  background-color: #1c1c1c;
  border-radius: 10px;
}

div.contact-form span.wpcf7-not-valid-tip
{
	color: #FAB821;
}

div.contact-form div.submit div.spinner
{
	background-image: url('img/loading-spin_black.svg');
}


/* Menus */

#header-menu-main li:after
{
  position: absolute;
  bottom: -.1em;
  left: 0;
  content: '';
  height: 3px;
  width: 99%;
  margin: 0 .75% 0 .25%;
  background: transparent;
}

#header-menu-main li:hover:after,
#header-menu-main li.current-menu-item:after,
body.home #header-menu-main ul li:first-child:after,
body.post-type-archive-artist #header-menu-main ul li:nth-child(2):after,
body.single-artist #header-menu-main ul li:nth-child(2):after,
body.post-type-archive-release #header-menu-main ul li:nth-child(3):after,
body.single-release #header-menu-main ul li:nth-child(3):after,
body.post-type-archive-event #header-menu-main ul li:nth-child(5):after
{
  background-color: transparent;
}

#header-menu-main li:hover:after,
#header-menu-main li.current-menu-item:after,
body.home #header-menu-main ul li.home:after,
body.post-type-archive-artist #header-menu-main ul li.artists:after,
body.single-artist #header-menu-main ul li.artists:after,
body.post-type-archive-release #header-menu-main ul li.releases:after,
body.single-release #header-menu-main ul li.releases:after,
body.post-type-archive-event #header-menu-main ul li.events:after
{
  background-color: #FAB821 !important;
}

/* Mobile Menu Selection */

#mobile-menu-main li.current-menu-item a,
body.home #mobile-menu-main ul li:first-child a,
body.post-type-archive-artist #mobile-menu-main ul li:nth-child(2) a,
body.single-artist #mobile-menu-main ul li:nth-child(2) a,
body.post-type-archive-release #mobile-menu-main ul li:nth-child(3) a,
body.single-release #mobile-menu-main ul li:nth-child(3) a,
body.post-type-archive-event #mobile-menu-main ul li:nth-child(5) a
{
  border-bottom: 3px solid transparent;
}

#mobile-menu-main li.current-menu-item a,
body.home #mobile-menu-main ul li.home a,
body.post-type-archive-artist #mobile-menu-main ul li.artists a,
body.single-artist #mobile-menu-main ul li.artists a,
body.post-type-archive-release #mobile-menu-main ul li.releases a,
body.single-release #mobile-menu-main ul li.releases a,
body.post-type-archive-event #mobile-menu-main ul li.events a
{
	border-bottom: 3px solid #FAB821 !important;
}

/* Buttons */

a.button,
a.button:active,
a.button:focus,
input[type="submit"].button,
input[type="submit"].button:active,
input[type="submit"].button:focus,
button,
button:active,
button:focus
{
	color: #0E0E0E;
	border-color: #0E0E0E;
  border-radius: 10px;
  border-width: 2px;
}

a.button:not(:disabled):hover,
input[type="submit"].button:not(:disabled):hover,
button:not(:disabled):hover
{
	color: #FEFEFE;
	border-color: #0E0E0E;
	background-color: #0E0E0E;
}

a.button.alt:not(:disabled):hover,
input[type="submit"].button.alt:not(:disabled):hover,
button.alt:not(:disabled):hover
{
	background-color: #000;
	border-color: #000;
}

a.button.alt-2,
a.button.alt-2:active,
a.button.alt-2:focus,
input[type="submit"].button.alt-2,
input[type="submit"].button.alt-2:active,
input[type="submit"].button.alt-2:focus,
button.alt-2,
button.alt-2:active,
button.alt-2:focus
{
    background-color: #0E0E0E;
    border-color: #0E0E0E;
    color: #FEFEFE;
}

a.button.alt-2:not(:disabled):hover,
input[type="submit"].button.alt-2:not(:disabled):hover,
button.alt-2:not(:disabled):hover
{
	background-color: #000;
	border-color: #000;
}

a.button.alt-4,
a.button.alt-4:active,
a.button.alt-4:focus,
input[type="submit"].button.alt-4,
input[type="submit"].button.alt-4:active,
input[type="submit"].button.alt-4:focus,
button.alt-4,
button.alt-4:active,
button.alt-4:focus
{
	color: #0E0E0E;
	background: transparent;
	border-bottom: 2px solid #FAB821;
  border-radius: 0px;
}

a.button.alt-4:not(:disabled):hover,
input[type="submit"].button.alt-4:not(:disabled):hover,
button.alt-4:not(:disabled):hover
{
	color: #FAB821;
	background: transparent;
	border-bottom: 2px solid #FAB821;
}

a.button.alt-6,
a.button.alt-6:active,
a.button.alt-6:focus,
input[type="submit"].button.alt-6,
input[type="submit"].button.alt-6:active,
input[type="submit"].button.alt-6:focus,
button.alt-6,
button.alt-6:active,
button.alt-6:focus
{
	background-color: #B60B23;
	border-color: #B60B23;
	color: #FEFEFE;
}

a.button.alt-6:not(:disabled):hover,
input[type="submit"].button.alt-6:not(:disabled):hover,
button.alt-6:not(:disabled):hover
{
	background-color: transparent;
	border-color: #B60B23;
	color: #B60B23;
}

/* Collapsomatic Button */
.collapseomatic
{
  margin: 0;
  outline: none;
  box-shadow: none;
  font-size: .7em !important;
  line-height: .7em !important;
  font-weight: 700 !important;
  display: inline-block;
  letter-spacing: .05em;
  box-sizing: border-box;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 3.5em;

  color: #0E0E0E;
  background-color: transparent;
  padding: 1.3em 3em 1.2em;
  border: 2px solid #0E0E0E;
  border-radius: 10px;
  -webkit-transition: background-color 0.1s;
  transition: background-color 0.1s;
}

.collapseomatic:hover
{
  color: #FEFEFE;
  border-color: #0E0E0E;
  background-color: #0E0E0E;
}

/* Store Links */

.store-link:not(.prego):not(.Linkfire)  .button:active,
.store-link:not(.prego):not(.Linkfire)  .button:focus,
.store-link:not(.prego):not(.Linkfire)  .button:visited,
.store-link:not(.prego):not(.Linkfire)  .button:hover
{
  color: transparent !important;
}

.store-link:not(.prego):not(.Linkfire) .button
{
  color: transparent;
  background-size: auto 30px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}



/* .store-link:not(.Linkfire) .button
{
  color: transparent;
  background-size: auto 30px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
} */


.store-link.amazon .button
{
  background-image: url('./img/buttonicon_amazon-N@2x.png');
}
.store-link.itunes .button
{
  background-image: url('./img/buttonicon_itunes-N@2x.png');
}
.store-link.apple-music .button
{
  background-image: url('./img/buttonicon_apple-N@2x.png');
}
.store-link.qobuz .button
{
  background-image: url('./img/buttonicon_qobuz-N@2x.png');
}
.store-link.deezer .button
{
  background-image: url('./img/buttonicon_deezer-N@2x.png');
}
.store-link.spotify .button
{
  background-image: url('./img/buttonicon_spotify-N@2x.png');
}
.store-link.tidal .button
{
  background-image: url('./img/buttonicon_tidal-N@2x.png');
}
.store-link.highresaudio .button
{
  background-image: url('./img/buttonicon_highresaudio-N@2x.png');
}

/* Hover-Store-Links */
.store-link.amazon .button:hover
{
  background-image: url('./img/buttonicon_amazon@2x.png');
}
.store-link.itunes .button:hover
{
  background-image: url('./img/buttonicon_itunes@2x.png');
}
.store-link.qobuz .button:hover
{
  background-image: url('./img/buttonicon_qobuz@2x.png');
}
.store-link.deezer .button:hover
{
  background-image: url('./img/buttonicon_deezer@2x.png');
}
.store-link.spotify .button:hover
{
  background-image: url('./img/buttonicon_spotify@2x.png');
}
.store-link.tidal .button:hover
{
  background-image: url('./img/buttonicon_tidal@2x.png');
}
.store-link.highresaudio .button:hover
{
  background-image: url('./img/buttonicon_highresaudio@2x.png');
}

/* Slider */

.unslider nav ol li
{
    background-color: #A9A9A9;
}

.unslider nav ol li.unslider-active
{
    background-color: #0E0E0E;
}

/* Header */

.menu-container.large a,
.menu-container.small a
{
  font-weight: 400;
  color: #FEFEFE;
}

.menu-container.small a
{
  text-transform: none;
}

#header-menu-misc li.separator-right {
  border-right: none;
  padding-right: 0;
}

/* Footer */

#footer-menu-container .container-fluid:last-child
{
    border-top-color: #D4D4D4;
}

#footer-menu-bottom-left ul li
{
    border-left-color: #D4D4D4;
}

#footer-menu-container a:hover
{
    color: #000 !important;
}

/* Single Posts */

div.aside div.aside-item:nth-last-child(n+2)
{
    border-bottom: 2px solid #D4D4D4;
}

div.aside div.aside-item:last-child:not(.featured-media)
{
    border-bottom: 2px solid #D4D4D4;
}

div.aside div.aside-item.alt
{
    background-color: rgba(0,0,0,.075);
}

div.aside div.post-image img
{
    width: 100%;
    box-shadow: 0 0 10px rgba(0,0,0,.2), 0 0 35px rgba(0,0,0,.33) !important;
}

div.aside div.aside-item.sharing
{
	padding-bottom: 2.5em;
}

/* Single Artists */

.scroll-navigation-btn
{
	text-transform: uppercase !important;
	color: rgba(255,255,255,.5) !important;
}

#artist-links ul.external-links li a
{
	border: 0 none transparent !important;
}

/* Single Release */

.page-header.single-release
{
  height: 31em;
}

.page-header.single-release .header-content
{
  height: 21.5em;
}

.page-header.single-release .title
{
  padding-bottom: 3em;
}

.page-header.single-release .header-content .title h1
{
  font-weight: 400;
}

.page-header.single-release .header-content .title h3
{
  font-weight: 300;
}

.single-release .aside
{
  margin-top: 3em;
}

@media only screen and (max-width: 990px) {

  .page-header.single-release
  {
    height: 19em !important;
  }
}

@media only screen and (max-width: 767px) {

  .page-header.single-release
  {
    height: 24em !important;
  }

  .single-release .aside
  {
    margin-top: 0;
  }
}

/* Newsletter */

#newsletter-signup-global
{
	background-color: rgba(255,255,255,.9);
}

.newsletter-signup
{
	background: #D4D4D4;
  border-radius: 10px;
}

.newsletter-signup input[type="email"]
{
  border-radius: 10px;
  margin-right: 10px;
  font-weight: 300;
}


/* Search */

#search-results form.search input[type="search"],
#search-results form.search input[type="search"]:focus,
#search-results form.search input[type="search"]:active
{
    border: 2px solid #191919;
    border-radius: 10px;
}

article.search-result.news .post-image img
{
    width: 100%;
    box-shadow: 0 0 10px rgba(0,0,0,.2),
                0 0 35px rgba(0,0,0,.33) !important;
}

#search-desktop .search-desktop-toggle-button.show,
#search-mobile .search-mobile-toggle-button.show
{
  right: 2px;
}

#search-desktop .search-desktop-toggle-button.show,
#search-mobile .search-mobile-toggle-button.show
{
  background-image: url(./img/icn_search@2x.png);
  background-size: 19px 19px;
}

#search-desktop .search-desktop-toggle-button.hide,
#search-mobile .search-mobile-toggle-button.hide
{
  background-image: url(./img/icn_close@2x.png);
  background-size: 19px 19px;
}

.menu-button.open
{
  background-image: url(./img/icn_burger@2x.png);
  background-size: 19px 19px;
}

.menu-button.exit
{
  background-image: url(./img/icn_close@2x.png);
  background-size: 19px 19px;
}

/* Pagination */

.nav-links .page-numbers
{
  color: #1c1c1c;
  border: 2px solid #1c1c1c;
}

.nav-links .page-numbers.current,
.nav-links .page-numbers:hover
{
  background: #1c1c1c;
  color: #FEFEFE;
}

/* Edel Quote Widget */

.edel-quote:after
{
  background: rgb(254,254,254);
  background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(254,254,254,1) 25%,rgba(241,241,241,1) 100%);
  background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(254,254,254,1) 25%,rgba(241,241,241,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f1f1f1',GradientType=0 );
}

/* Galleries */

.post-gallery
{
	background: #FFF !important;
	box-shadow: 0 0 10px rgba(0,0,0,.2), 0 0 35px rgba(0,0,0,.33);
}

.post-gallery .post-gallery-nav
{
	background: #FFF !important;
}

.post-gallery .post-gallery-nav-button
{
    width: 40px !important;
    background-size: 40px auto !important;
    background-position: 0 20px !important;
}

.post-gallery .post-gallery-nav-button.rwd
{
	background-image: url('img/icn_arrow_L_alt_dark@2x.png') !important;
}

.post-gallery .post-gallery-nav-button.fwd
{
	background-image: url('img/icn_arrow_R_dark@2x.png') !important;
}

.article-masonry article img,
article.artist .artist-image img,
article.release .release-cover img,
div.article-masonry article .post-video iframe
{
    box-shadow: 0 0 10px rgba(0,0,0,.2), 0 0 35px rgba(0,0,0,.33) !important;
}

.post-gallery img
{
    box-shadow: none !important;
}

/* Filter Elements */

.filter-active-value,
#filter-active-values-reset
{
  border-radius: 0.4em;
  background: #FFF;
  color: #000;
}

.filter-active-value:hover,
#filter-active-values-reset:hover
{
  background: #DDD;
  color: #000;
}


@media only screen and (max-width: 544px) {

	article.event div.event-ticket-button .button
	{
		color: #0E0E0E;
		border-bottom: 2px solid #FAB821;
	}
}
@media only screen and (max-width: 480px) {

	.newsletter-signup input[type="email"]
  {
    margin-right: 0px;
  }

  div.contact-form .wpcf7-list-item
  {
      margin: 0;
  }
}


/* Floating go to top button */
.go-to-top--floating {
  background-color: #000;
  background-image: url('../../img/icn_arrow_T_alt@2x.png');
}
